
@import url('https://fonts.googleapis.com/css?family=Almarai:400,700&display=swap');
/* BODY FONT - Applies to everything */









body {
	font-family: "Almarai", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1rem;
	line-height: 1.7;
	color: #535353;
	background-color: #fbfbfb;
	direction: rtl;
	text-align: right;
filter: grayscale(1);
}


.greentext{color: #177459 !important;}

.hidegray{display:none;}
.showcolor{display: inline-block;}
